main#main_content footer#footer {
    padding-top: 50px;
    padding-left: 100px;
    padding-right: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

footer#footer div {
    padding: 10px 25px
}

footer#footer div#one {
    width: calc(25% - 50px)
}

footer#footer div#two {
    width: calc(25% - 50px)
}

footer#footer div#three {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0
}

footer#footer div#four {
    width: calc(50% - 50px)
}

footer#footer div#five {
    width: calc(50% - 50px)
}

footer#footer div#six {
    width: calc(100% - 50px)
}

footer#footer div#seven {
    width: calc(100% - 50px)
}

footer#footer div#seven div {
    width: 100%;
    text-align: center
}

footer#footer div#one img.logo {
    width: 100%
}

footer#footer div#one img.social {
    width: 45px;
    height: 45px
}

footer#footer div#one p {
    font-size: 16px;
    line-height: 21px;
    font-weight: 100;
    text-align: justify
}

footer#footer div#one p span,footer#footer div#two ul span {
    color: var(--orange)
}

footer#footer div#five ul,footer#footer div#four ul,footer#footer div#two address,footer#footer div#two p,footer#footer div#two ul {
    font-size: 16px;
    line-height: 21px;
    font-weight: 100;
    text-align: justify;
    font-style: normal
}

footer#footer div#five p.footer_header,footer#footer div#four p.footer_header,footer#footer div#one p.footer_header,footer#footer div#six p.footer_header,footer#footer div#two p.footer_header {
    padding-top: 25px;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 15px;
    color: var(--grey);
    text-align: left
}

footer#footer a.phone_number {
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    color: var(--orange)
}

footer#footer div#five ul li::marker,footer#footer div#four ul li::marker {
    content: ' ✓ '
}

footer#footer div#five ul li,footer#footer div#four ul li {
    margin: 5px 0
}

footer#footer div#five ul li a,footer#footer div#four ul li a {
    margin-left: 6px
}

footer#footer div#footer_payment {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

div#footer_payment img {
    width: 50px;
    height: 50px;
    background: var(--white);
    padding: 0 15px;
    margin: 15px;
    border-radius: 7px
}

@media (min-width: 1024px) and (max-width:1280px) {
    main#main_content footer#footer {
        padding-left:20px;
        padding-right: 20px
    }

    div#two address br {
        display: none
    }

    footer#footer div#two address {
        text-align: left
    }

    footer#footer div#five ul,footer#footer div#four ul,footer#footer div#two address,footer#footer div#two p,footer#footer div#two ul {
        font-size: 15px
    }
}

@media (min-width: 680px) and (max-width:1023px) {
    main#main_content footer#footer {
        padding-left:15px;
        padding-right: 15px
    }

    footer#footer div#one,footer#footer div#two {
        width: calc(50% - 50px)
    }

    footer#footer div#three {
        width: 100%
    }

    footer#footer div#seven {
        padding-bottom: 60px
    }

    footer#footer div#one p {
        text-align: left;
        font-size: 15px
    }

    footer#footer div#five ul,footer#footer div#four ul,footer#footer div#two address,footer#footer div#two p,footer#footer div#two ul {
        font-size: 15px
    }

    footer#footer a.phone_number {
        font-size: 28px;
        line-height: 30px
    }

    footer#footer div#five p.footer_header,footer#footer div#four p.footer_header,footer#footer div#one p.footer_header,footer#footer div#six p.footer_header,footer#footer div#two p.footer_header {
        font-size: 18px
    }

    footer#footer div#one img.logo {
        max-width: 300px
    }
}

@media (min-width: 321px) and (max-width:679px) {
    main#main_content footer#footer {
        padding-left:10px;
        padding-right: 10px;
        padding-top: 20px
    }

    footer#footer div {
        padding: 0px 15px
    }

    footer#footer div#five,footer#footer div#four,footer#footer div#one,footer#footer div#seven,footer#footer div#six,footer#footer div#two {
        width: calc(100% - 30px)
    }

    footer#footer div#three {
        width: 100%
    }

    footer#footer div#one img.logo {
        max-width: 300px
    }

    footer#footer div#one p {
        text-align: left;
        font-size: 14px
    }

    footer#footer div#five ul,footer#footer div#four ul,footer#footer div#two address,footer#footer div#two p,footer#footer div#two ul {
        font-size: 14px
    }

    footer#footer div#five p.footer_header,footer#footer div#four p.footer_header,footer#footer div#one p.footer_header,footer#footer div#six p.footer_header,footer#footer div#two p.footer_header {
        font-size: 16px;
        margin-bottom: 5px;
        padding-top: 15px
    }

    footer#footer a.phone_number {
        font-size: 26px;
        line-height: 30px;
        width: 100%;
        text-align: center;
        display: block
    }

    footer#footer div#five ul,footer#footer div#four ul {
        width: calc(100% - 30px);
        padding-left: 30px
    }

    footer#footer div#footer_payment {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    div#footer_payment img {
        width: 50px;
        height: 50px;
        padding: 0 10px;
        margin: 10px;
        border-radius: 5px
    }

    footer#footer div#seven div {
        padding: 15px 0;
        font-size: 14px
    }
}

@media (min-width: 260px) and (max-width:320px) {
    main#main_content footer#footer {
        padding-left:6px;
        padding-right: 6px;
        padding-top: 10px
    }

    footer#footer div {
        padding: 0px 6px
    }

    footer#footer div#five,footer#footer div#four,footer#footer div#one,footer#footer div#seven,footer#footer div#six,footer#footer div#two {
        width: calc(100% - 12px)
    }

    footer#footer div#three {
        width: 100%
    }

    footer#footer div#one p {
        text-align: left;
        font-size: 14px
    }

    footer#footer div#five ul,footer#footer div#four ul,footer#footer div#two address,footer#footer div#two p,footer#footer div#two ul {
        font-size: 14px
    }

    footer#footer div#five p.footer_header,footer#footer div#four p.footer_header,footer#footer div#one p.footer_header,footer#footer div#six p.footer_header,footer#footer div#two p.footer_header {
        font-size: 16px;
        margin-bottom: 5px;
        padding-top: 15px
    }

    footer#footer a.phone_number {
        font-size: 26px;
        line-height: 30px;
        width: 100%;
        text-align: center;
        display: block
    }

    footer#footer div#five ul,footer#footer div#four ul {
        width: calc(100% - 15px);
        padding-left: 15px
    }

    footer#footer div#footer_payment {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    footer#footer div#seven div {
        padding: 15px 0;
        font-size: 13px
    }

    div#footer_payment img {
        width: 50px;
        height: 50px;
        padding: 0 5px;
        margin: 8px;
        border-radius: 5px
    }
}

@media (max-width: 259px) {
    main#main_content footer#footer {
        display:none
    }
}

.cookie-modal {
    position: fixed;
    bottom: 30px;
    left: 100px;
    max-width: 550px;
    background: rgba(0,0,0,0.4);
    color: #fff;
    padding: 15px 55px 15px 15px;
    font-size: 14px;
    z-index: 9999;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.cookie-content {
    max-width: 800px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 10px
}

.cookie-content a {
    color: #f0424f;
    text-decoration: underline
}

.cookie-content a:hover {
    opacity: 0.8
}

.cookie-content button {
    background: #f0424f;
    border: none;
    color: white;
    padding: 7.5px 49px;
    border-radius: 10px;
    cursor: pointer;
    -webkit-transition: background 0.2s ease;
    transition: background 0.2s ease;
    margin-top: 20px
}

.cookie-content button:hover {
    background: #ff7a7a
}

.cookie-modal .close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: transparent;
    border: none;
    color: #fff;
    font-size: 20px;
    cursor: pointer
}